=== debian/changelog ===
vo-aacenc (0.1.1-2) unstable; urgency=low

  * Build with Multiarch.
  * Add --parallel to DH sequencer's options.
  * Fix small syntax error in debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 13 Feb 2012 18:36:33 +0100

vo-aacenc (0.1.1-1) unstable; urgency=low

  * Imported upstream 0.1.1 final release.
  * Add symbols file.
  * Add watch file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 20 May 2011 16:04:28 +0200

vo-aacenc (0.1.0~rc1-1) unstable; urgency=low

  * Initial release (Closes: 619885)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 29 Mar 2011 16:49:56 +0200
