=== debian/control ===
Source: vo-aacenc
Section: libs
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 8.1.3~),
 dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://opencore-amr.git.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-multimedia/vo-aacenc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/vo-aacenc.git;a=summary

Package: libvo-aacenc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libvo-aacenc0 (= ${binary:Version}),
 ${misc:Depends}
Description: VisualOn AAC encoder library (development files)
 This library contains an encoder implementation of the Advanced Audio
 Coding (AAC) audio codec. The library is based on a codec implementation
 by VisualOn, part of the Stagefright framework from the Google
 Android project.
 .
 This package contains development files.

Package: libvo-aacenc0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: VisualOn AAC encoder library
 This library contains an encoder implementation of the Advanced Audio
 Coding (AAC) audio codec. The library is based on a codec implementation
 by VisualOn, part of the Stagefright framework from the Google
 Android project.

Package: vo-aacenc-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends:
 libvo-aacenc0 (= ${binary:Version}),
 ${misc:Depends}
Description: VisualOn AAC encoder library (debugging symbols)
 This library contains an encoder implementation of the Advanced Audio
 Coding (AAC) audio codec. The library is based on a codec implementation
 by VisualOn, part of the Stagefright framework from the Google
 Android project.
 .
 This package contains the debugging symbols.
