## vo-aacenc 0.1.2

=== debian/changelog ===
vo-aacenc (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders field.
  * Bump to Standards-Version 3.9.3.
  * Remove symbols files.
  * Include static library in dev package.
  * Show compiler flags during build.
  * Make dpkg-source options default for packaging.
  * Add lintian override for package-needs-versioned-debhelper-build-depends.
  * Change Priority of packages.

 -- Andres Mejia <amejia@debian.org>  Sun, 18 Mar 2012 13:23:11 -0400
