=== debian/watch ===
version=3
http://sf.net/opencore-amr/vo-aacenc-(.*)\.tar\.gz
