## vo-aacenc 0.1.3

=== debian/changelog ===
vo-aacenc (0.1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat to 12
  * debian/copyright: Simplify
  * debian/rules: Install NOTICE
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no
    - Drop Andres Mejia from Uploaders (Closes: #743550)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 20 Nov 2019 21:11:25 +0100

vo-aacenc (0.1.3-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.
  * Remove myself from Uploaders field.
  * Fix VCS urls.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 27 Aug 2013 11:51:07 +0100
