=== debian/control ===
Source: vo-aacenc
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: http://opencore-amr.git.sourceforge.net/
Vcs-Git: https://salsa.debian.org/multimedia-team/vo-aacenc.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/vo-aacenc
Rules-Requires-Root: no

Package: libvo-aacenc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libvo-aacenc0 (= ${binary:Version}),
 ${misc:Depends}
Description: VisualOn AAC encoder library (development files)
 This library contains an encoder implementation of the Advanced Audio
 Coding (AAC) audio codec. The library is based on a codec implementation
 by VisualOn, part of the Stagefright framework from the Google
 Android project.
 .
 This package contains development files.

Package: libvo-aacenc0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: VisualOn AAC encoder library
 This library contains an encoder implementation of the Advanced Audio
 Coding (AAC) audio codec. The library is based on a codec implementation
 by VisualOn, part of the Stagefright framework from the Google
 Android project.
